package com.pcloud.book.applet.dao;

import com.pcloud.book.applet.entity.AppletBookIgnor;
import com.pcloud.common.core.dao.BaseDao;

import java.util.List;

/**
 * (AppletBookIgnor)表数据库访问层
 *
 * @author makejava
 * @since 2021-05-06 13:49:59
 */
public interface AppletBookIgnorDao extends BaseDao<AppletBookIgnor> {
    int softDeleteById(Long id);

    List<Long> getAllIgnorBookIds();
}